* {
  margin: 0;
  padding: 0;
}

.ch_p--wrapper {
  margin-left: auto;
  margin-right: auto;
  padding: 0 3rem;
  max-width: 1440px;
}

.ch_p--wrapper.grey_bg {
  padding-top: 70px;
  padding-bottom: 130px;
  margin-bottom: 20px;
}

.ch_p--grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: -13px;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ch_p--grid.accordion-page {
  padding-bottom: 130px;
}

.ch_p--grid.accordion-page .ch_p--left-panel {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
}

.ch_p--grid.accordion-page a.ch_p--primary-btn {
  padding-left: 0;
  padding-right: 0;
}

.ch_p--grid.accordion-page .ch_p--plan__price {
  background: #FAFAFA;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 24%;
  flex: 0 0 24%;
  padding: 25px 0px 25px 25px;
}

.ch_p--grid.accordion-page .ch_p--plan__price .ch_p--primary-btn {
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 207px;
  text-align: center;
  margin-top: 38px;
}

.ch_p--grid.accordion-page .ch_p--plan__price .ben__summary {
  margin-top: 52px;
}

.ch_p--grid.accordion-page .ch_p--plan__price .ben__summary svg {
  width: 12px;
}

.ch_p--grid.accordion-page .ch_p--plan__price .ben__summary a {
  color: #117BAB;
  font-weight: 400;
  font-size: 16px;
  margin-left: 4px;
}

.ch_p__heading {
  color: #313234;
}

.ch_p--tab-block .tab__bar {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  gap: 11px;
}

.ch_p--tab-block .tab__bar li {
  list-style: none;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border-bottom: 8px solid #9E9E9E;
  text-align: center;
  padding-bottom: 7px;
}

.ch_p--tab-block .tab__bar li a {
  font-weight: 500;
  width: 100%;
  display: inline-block;
  color: #9E9E9E;
  cursor: pointer;
  font-size: 16px;
}

.ch_p--tab-block .tab__bar li:hover,.ch_p--tab-block .tab__bar li.active {
  border-bottom: 8px solid #117BAB;
}

.ch_p--tab-block .tab__bar li:hover a,.ch_p--tab-block .tab__bar li.active a {
  text-decoration: none;
  color: #117BAB;
}

.ch_p--tab-block .tab-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ch_p--tab-block .tab-content .family-tab-horizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group.ch_p--select-group {
  margin-right: 25px;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 34%;
  flex: 0 0 34%;
}

.ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--radio-group {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  padding-top: 15px;
  margin-left: 25px;
 /* @media screen and (max-width:767px) {
                        overflow: hidden;
                    }*/;
}

.ch_p--tab-block .tab-content .add-member {
  padding: 25px 0 0 0;
}

.ch_p--tab-block .tab-content .add-member a {
  vertical-align: middle;
}

.ch_p--tab-block .tab-content .add-member a svg {
  margin-right: 10px;
}

.ch_p--tab-block .tabs__content--block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 40px 40px;
  gap: 8px;
  border: 1px solid #E8E8E8;
  border-radius: 5px;
}

.ch_p--radio-group b {
  display: block;
  color: #454545;
}

.ch_p--radio-group .radio-button {
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}

.ch_p--input-group {
  position: relative;
  margin-top: 18px;
}

.ch_p--input-group .input_default {
  border: 1px solid #9E9E9E;
  border-radius: 5px;
  padding: 19px 20px 5px 23px;
  height: 50px;
}

.ch_p--input-group .input_default:focus + label,.ch_p--input-group .input_default:valid + label {
  -webkit-transform: translate(5px, -12px) scale(0.85);
  -ms-transform: translate(5px, -12px) scale(0.85);
  transform: translate(5px, -12px) scale(0.85);
}

.ch_p--input-group .input_default:focus {
  outline: none;
}

.ch_p--input-group label {
  position: absolute;
  top: 13px;
  left: 12px;
  -webkit-transform: translate(10px, 10px);
  -ms-transform: translate(10px, 10px);
  transform: translate(10px, 10px);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  color: #9B9B9B;
  font-size: 14px;
  font-weight: 700;
  z-index: 1;
}

.ch_p--link-group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 45px;
  gap: 18px;
  text-align: center;
}

.ch_p--link-group a:hover {
  text-decoration: none;
}

.ch_p--left-panel {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 46.6rem;
  flex: 0 0 46.6rem;
  margin-top: 24px;
}

.ch_p--left-panel.large {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 53.4rem;
  flex: 0 0 53.4rem;
}

.ch_p--left-panel.large h2 {
  font-size: 1.85rem;
}

.ch_p--left-panel-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 10px;
}

.ch_p--right-panel {
  margin-left: auto;
  width: 298px;
}

.ch_p--right--block {
  gap: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-bottom: 1px solid #E8E8E8;
  margin-bottom: 27px;
  position: relative;
}

.ch_p--right--block h3 {
  margin: 0;
}

.ch_p--right--block p {
  font-size: 0.75rem;
  line-height: 24px;
}

.ch_p--right--block:last-child {
  border-bottom: none;
}

.ch_p-icon {
  width: 32px;
}

.ch_p--plan {
  background: #fff;
  border: 1px solid #E8E8E8;
  border-radius: 5px;
  padding: 35px 25px 40px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 25px;
}

.ch_p--plan__detail ul {
  list-style: none;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 23px;
  column-gap: 23px;
}

.ch_p--plan__detail ul li {
  color: #404144;
  padding-bottom: 25px;
}

.ch_p--plan__detail ul li span {
  font-size: 14.4px;
}

.ch_p--plan__detail ul li b {
  font-weight: 500;
}

.ch_p--plan__price {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
}

.ch_p--plan__price .estimation,.ch_p--plan__price .note {
  color: #63666A;
  font-size: 12px;
}

.ch_p--plan__price .price {
  color: #404144;
  font-size: 2.625rem;
  font-weight: 700;
}

.ch_p--plan__price .price sup {
  font-size: 17px !important;
  font-weight: 700 !important;
  top: -18px;
}

.ch_p--plan .plan-type {
  font-size: 14.4px;
  color: #63666A;
}

.ch_p--plan h3 {
  color: #117BAB;
  font-size: 1.6rem;
}

.ch_p--plan a.ch_p--primary-btn {
  padding-left: 5px;
  padding-right: 5px;
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  left: 0;
  text-decoration: none !important;
}

.ch_p--plan a.ch_p--primary-btn:hover {
  text-decoration: none;
}

a.ch_p--primary-btn {
  color: #fff;
  font-weight: 500;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 13px 55px;
  background: #117BAB;
  border-radius: 5px;
  min-width: 185px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

a.ch_p--primary-btn:hover {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

a.ch_p--secondary-btn {
  color: #199BD6;
  font-weight: 500;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 13px 55px;
  text-decoration: none !important;
  background: #fff;
  border: 1px solid #199BD6;
  border-radius: 5px;
  min-width: 185px;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

a.ch_p--secondary-btn:hover {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.grey_bg {
  background: #FAFAFA;
}/************custom select******/footer.mobile .nav-item.active .dropdown-toggle::after {
  content: "\f068" !important;
}

.footer-mobile-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
}/********accordion*********/.accordion-container {
  max-width: 634px;
}

.accordion-list {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  list-style: none;
}

.accordion-list li {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  cursor: pointer;
}

.accordion-list li h4 {
  font-weight: 500;
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  padding: 10px 0;
  margin: 0;
  font-size: 18px;
  cursor: pointer;
  border-bottom: 3px solid #117BAB;
  text-transform: none;
  color: #404144;
}

.accordion-list li h4::after {
  position: absolute;
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  right: 18px;
  -webkit-transform: translateY(-50%) rotate(45deg);
  -ms-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  border-bottom: 2px solid #117bab;
  border-right: 2px solid #117bab;
  cursor: pointer;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.accordion-list li .answer {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.accordion-list li .answer .accordion-content {
  padding: 15px 0 20px 0;
  vertical-align: top;
}

.accordion-list li .answer .accordion-content p {
  font-size: 16px;
}

.accordion-list li .answer td,.accordion-list li .answer th {
  color: #404144;
  border-bottom: 1px solid #E8E8E8;
  padding: 8px 0;
  font-size: 16px;
}

.accordion-list li .answer th {
  width: 50%;
  padding-right: 30px;
  font-weight: 500;
  font-size: 16px;
}

.accordion-list li.active h4::after {
  -webkit-transform: translateY(-50%) rotate(-135deg);
  -ms-transform: translateY(-50%) rotate(-135deg);
  transform: translateY(-50%) rotate(-135deg);
  margin-top: 4px;
}

.tooltip-custom {
  position: relative;
  display: inline-block;
}

.tooltip-custom .tooltiptext {
  visibility: hidden;
  width: 280px;
  background-color: black;
  color: #fff;
  border-radius: 8px;
  padding: 21px 20px;
  font-size: 14px;
  line-height: 18px;
  position: absolute;
  z-index: 1;
  top: 6px;
  left: 20px;
}

.tooltip-custom .tooltiptext p {
  margin-bottom: 0;
}

.tooltip-custom:hover .tooltiptext {
  visibility: visible;
}

.ch_p--input-group_plans {
  position: relative;
  margin-top: 0px;
}

.ch_p--input-group_plans .select-container {
  background: #fff;
}

.ch_p--input-group_plans label {
  font-size: 12px;
  font-weight: 500;
  top: -4px;
}

.ch_p--input-group_plans .nice-select span {
  color: #000;
  font-weight: normal;
}

.ch_p--input-group_plans .nice-select:after {
  margin-top: 4px;
}

.ch_p--input-group_plans .nice-select .list {
  margin-top: 7px;
}

.nice-select {
  -webkit-tap-highlight-color: transparent;
  border: 1px solid #9E9E9E;
  border-radius: 5px;
  padding: 19px 20px 5px 20px;
  height: 50px;
  width: 198px;
}

.nice-select span {
  top: 13px;
  left: 12px;
  -webkit-transform: translate(10px, 10px);
  -ms-transform: translate(10px, 10px);
  transform: translate(10px, 10px);
  -webkit-transition: -webkit-transform 0.4s;
  transition: -webkit-transform 0.4s;
  transition: transform 0.4s;
  transition: transform 0.4s, -webkit-transform 0.4s;
  color: #9B9B9B;
  font-size: 14px;
  font-weight: 700;
  z-index: 1;
}

.nice-select:hover {
  border-color: #dbdbdb;
}

.nice-select:active,.nice-select.open,.nice-select:focus {
  border-color: #999;
}

.nice-select:after {
  border-bottom: 2px solid #199BD6;
  border-right: 2px solid #199BD6;
  content: '';
  display: block;
  height: 8px;
  margin-top: -2px;
  pointer-events: none;
  position: absolute;
  right: 16px;
  top: 50%;
  -webkit-transform-origin: 66% 66%;
  -ms-transform-origin: 66% 66%;
  transform-origin: 66% 66%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
  width: 8px;
}

.nice-select.open:after {
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.nice-select.open .list {
  opacity: 1;
  pointer-events: auto;
  -webkit-transform: scale(1) translateY(0);
  -ms-transform: scale(1) translateY(0);
  transform: scale(1) translateY(0);
}

.nice-select.disabled {
  border-color: #ededed;
  color: #999;
  pointer-events: none;
}

.nice-select.disabled:after {
  border-color: #cccccc;
}

.nice-select.wide {
  width: 100%;
}

.nice-select.wide .list {
  left: 0 !important;
  right: 0 !important;
}

.nice-select.right {
  float: right;
}

.nice-select.right .list {
  left: auto;
  right: 0;
}

.nice-select.small {
  font-size: 12px;
  height: 36px;
  line-height: 34px;
}

.nice-select.small:after {
  height: 4px;
  width: 4px;
}

.nice-select.small .option {
  line-height: 34px;
  min-height: 34px;
}

.nice-select .list {
  background-color: #fff;
  border: 1px solid #9E9E9E;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  margin-top: -4px;
  opacity: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 198px;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: scale(0.75) translateY(-21px);
  -ms-transform: scale(0.75) translateY(-21px);
  transform: scale(0.75) translateY(-21px);
  -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
  z-index: 9;
  padding: 8px 0;
}

.nice-select .list:hover .option:not(:hover) {
  background-color: transparent !important;
}

.nice-select .option {
  cursor: pointer;
  font-weight: 400;
  line-height: 40px;
  list-style: none;
  min-height: 40px;
  outline: none;
  padding-left: 18px;
  padding-right: 29px;
  text-align: left;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-size: 14px;
  position: relative;
}

.nice-select .option:hover,.nice-select .option.focus,.nice-select .option.selected.focus {
  background-color: #f6f6f6;
}

.nice-select .option.selected {
  color: #0099D8;
}

.nice-select .option.selected::after {
  content: "";
  background-image: url("/assets/images/check-solid.svg");
  width: 14px;
  height: 14px;
  top: 12px;
  right: 11px;
  position: absolute;
  background-repeat: no-repeat;
}

.nice-select .option.disabled {
  background-color: transparent;
  color: #999;
  cursor: default;
}

.no-csspointerevents .nice-select .list {
  display: none;
}

.no-csspointerevents .nice-select.open .list {
  display: block;
}

.ch__p--remove--group {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 5px;
}

.ch__p--remove--group .cross__icon {
  width: 18px;
  height: 18px;
}

.ch__p--remove--group .cross__label {
  margin-top: 8px;
  font-size: 16px;
  color: #117BAB;
}

.ch_p--btp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin: 30px 0;
  cursor: pointer;
}

.ch_p--btp svg {
  width: 8px;
}

.ch_p--btp span {
  color: #117BAB;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  margin-left: 5px;
}

.ch_p--plan-desc {
  border: none;
  padding: 0;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.ch_p--plan-desc h3 {
  color: #404144;
  font-weight: 400;
  max-width: 400px;
  margin-bottom: 15px;
}

.ch_p--plan-desc .ch_p--plan__detail {
  max-width: 621px;
}

.ch_p--plan-desc .ch_p--plan__detail > p {
  font-size: 16px;
}

.ch_p--plan-desc .ch_p--plan__detail ul {
  -webkit-column-count: 1;
  column-count: 1;
}

.ch_p--plan-desc .ch_p--plan__detail ul li {
  font-size: 16px;
}

.accordion-list li:first-child h4::after {
  display: none;
}

.ch_p-edit_plan {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 38px;
}

.ch_p-edit_plan .edit__plan--box {
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  border-right: 1px solid #E8E8E8;
}

.ch_p-edit_plan .edit__plan--box:last-child {
  border-right: 0;
}

.ch_p-edit_plan .edit__plan--box:nth-child(3) {
  border-right: 0;
}

.ch_p-edit_plan .edit__plan--box span {
  font-size: 12px;
  color: #404144;
  margin-bottom: 7px;
  display: inline-block;
}

.ch_p-edit_plan .edit__plan--box h5 {
  font-weight: 500;
  font-size: 17.1px;
  color: #404144;
  margin: 0;
}

.ch_p-edit_plan .edit__plan--box a {
  border: 1px solid #199BD6;
  border-radius: 5px;
  padding: 8px 30px;
  display: inline-block;
  font-weight: 500;
  text-decoration: none !important;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  display: block;
}/* Safari-specific fix */.is-safari .ch_p--input-group input[type="date"] + label,.is-safari .ch_p--input-group .input_default[type="date"] + label {
  -webkit-transform: translate(5px, -12px) scale(0.85);
  -ms-transform: translate(5px, -12px) scale(0.85);
  transform: translate(5px, -12px) scale(0.85);
}

.is-safari .ch_p--input-group .input_default[type="date"]::-webkit-datetime-edit-text {
  color: #9B9B9B;
}

.is-safari .ch_p--input-group .input_default:valid::-webkit-datetime-edit-text {
  color: #000000;
}

@font-face {
  font-family:'Lato Regular';font-style:normal;font-weight:normal;src:local("Lato Regular"), url("Lato-Regular.woff") format("woff");
}

@media screen and (max-width: 1280px) {
  .ch_p--grid.accordion-page .ch_p--left-panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    padding-right: 15px;
  }

  .ch_p--left-panel.large {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50rem;
    flex: 0 0 50rem;
  }
}

@media screen and (max-width: 1199px) {
  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group.ch_p--select-group {
    margin-right: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(30% - 15px);
    flex: 0 0 -webkit-calc(30% - 15px);
    flex: 0 0 calc(30% - 15px);
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group .input_default {
    width: 100%;
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--radio-group {
    margin-left: 15px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 calc(25% - 15px);
    flex: 0 0 -webkit-calc(25% - 15px);
    flex: 0 0 calc(25% - 15px);
  }

  .ch_p--tab-block .tabs__content--block {
    padding: 35px 20px;
    box-sizing: border-box;
  }

  .ch_p--radio-group b {
    font-size: 15px;
  }

  .ch_p--left-panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 43rem;
    flex: 0 0 43rem;
    padding-right: 30px;
  }

  .ch_p--right-panel {
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
  }

  .ch__p--remove--group .cross__icon {
    width: 15px;
    height: 15px;
  }

  .ch__p--remove--group .cross__label {
    font-size: 14px;
  }

  .h1,h1 {
    font-size: 2.65rem;
    line-height: 3.4rem !important;
  }

  h2 {
    font-size: 1.45rem;
  }

  header nav:first-child {
    margin-right: -20px !important;
    margin-left: -20px !important;
    width: -webkit-calc(100% + 40px) !important;
    width: calc(100% + 40px) !important;
  }
}

@media screen and (max-width: 1100px) {
  .ch_p--grid.accordion-page .ch_p--left-panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47%;
    flex: 0 0 47%;
    padding-right: 15px;
  }

  .ch_p--grid.accordion-page a.ch_p--primary-btn {
    font-size: 15px;
    width: 100%;
  }

  .ch_p--grid.accordion-page .ch_p--plan__price {
    padding: 25px 15px 15px 15px;
  }

  .ch_p--left-panel.large {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 43rem;
    flex: 0 0 43rem;
  }

  .ch_p--plan {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .ch_p--plan__price {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .ch_p--plan a.ch_p--primary-btn {
    position: static;
    margin-top: 35px;
    display: inline-block;
    max-width: 295px;
  }
}

@media screen and (max-width: 1023px) {
  header nav:nth-child(2) .nav-secondary-container ul.nav-secondary li.nav-item:last-child {
    text-align: right;
  }
}

@media screen and (max-width: 991px) {
  .ch_p--wrapper {
    padding: 0 20px;
  }

  .ch_p--grid {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .ch_p--grid.accordion-page {
    padding-bottom: 50px;
  }

  .ch_p--grid.accordion-page .ch_p--left-panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding-right: 0;
  }

  .ch_p--grid.accordion-page .ch_p--plan__price {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    margin-top: 50px;
    max-width: 358px;
    padding: 25px 15px 30px 15px;
  }

  .ch_p--tab-block .tab__bar li {
    border-bottom: 4px solid #9E9E9E;
  }

  .ch_p--tab-block .tab__bar li:hover,.ch_p--tab-block .tab__bar li.active {
    border-bottom: 4px solid #117BAB;
  }

  .ch_p--tab-block .tab-content {
    width: 100%;
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--input-group.ch_p--select-group {
    margin-right: 0;
    -webkit-box-flex: 0 !important;
    -ms-flex: 0 0 60px !important;
    flex: 0 0 60px !important;
  }

  .ch_p--tab-block .tab-content .family-tab-horizontal .ch_p--radio-group {
    margin-left: 0;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .ch_p--radio-group b {
    font-size: 16px;
  }

  .ch_p--radio-group .radio-button:last-child {
    margin-right: 0;
  }

  .ch_p--left-panel {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding-right: 0;
  }

  .ch_p--left-panel {
    margin-top: 8px;
  }

  .ch_p--left-panel.large {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .ch_p--right-panel {
    margin-left: 0;
    margin-top: 35px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
  }

  .ch_p--right--block {
    margin-bottom: 30px;
    border-bottom: none;
  }

  .ch_p--right--block h3 {
    padding-left: 42px;
  }

  .ch_p-icon {
    position: absolute;
    top: -5px;
  }

  .ch_p--plan {
    padding: 20px 18px 40px 18px;
    box-sizing: border-box;
  }

  .ch_p--plan__detail ul {
    -webkit-column-gap: 20px;
    column-gap: 20px;
  }

  a.ch_p--primary-btn {
    font-size: 16px;
    padding: 10.5px 15px;
    min-width: 130px;
    margin-right: 15px;
  }

  a.ch_p--secondary-btn {
    font-size: 16px;
    padding: 10.5px 15px;
    min-width: 130px;
  }

  .accordion-container {
    max-width: 100%;
  }

  .tooltip-custom .tooltiptext {
    left: 16px;
    width: 240px;
    padding: 10px;
  }

  .ch_p--input-group_plans {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
  }

  .ch_p--input-group_plans label {
    left: 2px;
  }

  .nice-select {
    padding: 19px 10px 5px 10px;
    width: 100%;
  }

  .nice-select .list {
    width: 100%;
  }

  .ch__p--remove--group {
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0;
  }

  header {
    padding: 0 20px;
  }

  footer.mobile {
    padding-left: 20px;
    padding-right: 20px;
  }

  footer.mobile .navbar {
    margin: 0 0 2rem 0 !important;
    width: 100% !important;
    box-sizing: border-box;
  }

  footer.mobile .nav-item,footer.mobile .nav-item.show {
    padding: 1rem 15px;
  }

  footer #footer-logo {
    margin-left: 15px;
  }
}

@media screen and (max-width: 767px) {
  .ch_p--wrapper.grey_bg {
    padding-top: 35px;
    padding-bottom: 0;
  }

  .ch_p--grid.accordion-page .ch_p--plan__price .ben__summary {
    margin-top: 25px;
  }

  .ch_p--input-group {
    width: 100%;
    margin-top: 12px;
  }

  .ch_p--input-group .input_default {
    width: 100%;
  }

  .ch_p--link-group {
    gap: 0;
    width: 100%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 25px;
  }

  .ch_p--left-panel-head {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .ch_p--right--block p {
    font-size: 16px;
  }

  .ch_p--plan__detail ul {
    -webkit-column-gap: 0;
    column-gap: 0;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .ch_p--plan__detail ul li {
    padding-bottom: 15px;
  }

  .ch_p--plan__price .price sup {
    top: -14px;
  }

  footer .fab {
    margin-bottom: 20px;
  }

  .accordion-list li .answer td,.accordion-list li .answer th {
    width: 100%;
    display: block;
    padding-right: 0;
  }

  .accordion-list li .answer th {
    width: 100%;
    display: block;
    padding-right: 0;
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 15px;
  }

  .accordion-list li .answer td {
    padding-top: 0;
    padding-bottom: 15px;
  }

  .tooltip-custom .tooltiptext {
    min-width: 180px;
    width: 200px;
    right: 0;
    height: auto;
    overflow: unset;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-100%);
    -ms-transform: translateX(-50%) translateY(-100%);
    transform: translateX(-50%) translateY(-100%);
    top: -50%;
  }

  .tooltip-custom .tooltiptext:after {
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    border: solid transparent;
    content: '';
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top: 8px solid #000000;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    border-width: 10px;
  }

  .ch_p--input-group_plans {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 197px;
    flex: 0 0 197px;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .ch_p--input-group_plans .select-container {
    max-width: 197px;
  }

  .ch_p-edit_plan {
    margin-right: -15px;
  }

  .ch_p-edit_plan .edit__plan--box {
    padding: 0 10px;
  }

  .ch_p-edit_plan .edit__plan--box span {
    font-size: 11px;
  }

  .ch_p-edit_plan .edit__plan--box a {
    width: 70px;
    text-align: center;
    padding: 8px 0;
  }

  .ch_p--wrapper .ch_p--header p {
    font-size: 16px;
    line-height: 24px !important;
  }
}
